Knowledgebase: Syncroscopy
AutoMontage System Requirements
Posted by Keira Davies, Last modified by Keira Davies on 10 June 2016 05:41 PM

The system requirements below apply to the latest version of both AutoMontage Essentials and AutoMontage Pro. 

They latest version of the AutoMontage software is: 5.04

Operating system: Windows XP Professional SP2 (32 bit version only) or Windows 7 Professional (32bit recommended)

Processor: Intel Processor: Pentium 4, Pentium D, Celeron D, Pentium M, Core 2, Core i3, Core i5, Core i7 or Xeon (we recommend 2GHz or higher Core 2 processor).

Memory: For 32bit operating systems you need 2GB or more.  For 64bit operating systems we recommend 3GB or more.

Graphics card: OpenGL compatible

Screen resolution: at least 1024 x 768 with true colour (1280 x 1024 resolution preferred)

Camera Connectivity: The port required depends on the particular camera being used with AutoMontage.  It's likely you will need either:

  1. Hi-Speed (480 Mbps) USB 2.0 port.  The USB port must not be shared with a Lo-Speed device.  If you are using a laptop you may need a powered PCMCIA (Cardbus) Hi-Speed USB 2.0 hub for connection to the camera.
    Note: there are three possible port speeds with USB 2.0: Lo-Speed (1.5Mbps) , Full-Speed (12Mbps) and Hi-Speed (up to 480Mbps). Not all USB 2.0 compatible systems implement the Hi-Speed mode.
  2. Or: 1 free PCI slot
  3. Or: Texas Instruments Chipset OHCI Compliant FireWire socket

Other Connectivity:

  • If your copy of AutoMontage is licensed using a USB Security Dongle then you will need an additional free USB port.
  • If you are using AutoMontage Pro you may require a free RS232 serial port for communication with the motorized z-stepper.

Please create a ticket in our support helpdesk to discuss the exact system specifications needed for interfacing with your hardware.

Windows 7 Pro 32bit Vs 64bit

Although the AutoMontage software itself will work fine under both 32bit and 64bit Windows 7, the hardware it interfaces with may not.

For example: the PRYSM camera interface card will work under 32bit Windows 7 Pro but will not work under 64bit.

Windows 8 and 8.1

AutoMontage has not been tested on Windows 8 or 8.1 so we recommend using Windows 7 instead. 

Windows 8 and 8.1 are very similar to Windows 7 so AutoMontage should work fine.  The section above regarding 32bit vs 64bit will apply equally to Windows 8.

Some of our customers have reported success using AutoMontage with Windows 8.

Windows Vista

AutoMontage has not been tested on Windows Vista.  We do not recommend using it.

Windows 10

AutoMontage has not been tested on Windows 10.  For now, we do not recommend using it.

(0 vote(s))
Helpful
Not helpful

Comments (0)